@charset "UTF-8";
:root {
  --svh: 100vh;
  --color-text: var(--color-white);
  --color-bg: var(--color-navy);
  --color-black: #001037;
  --color-white: #fff;
  --color-navy: #001037;
  --color-blue: #00bdd9;
  --color-blue-btn: #0cb4ff;
  --color-blue-icon: #0097ff;
  --gradient-frame-start: #0024d9;
  --gradient-frame-end: #00bdd9;
  --gradient-frame: linear-gradient(to right, var(--gradient-frame-start) 0%, var(--gradient-frame-end) 100%);
  --gradient-btn-start: #006cff;
  --gradient-btn-end: #00deff;
  --gradient-btn: linear-gradient(to right, var(--gradient-btn-start) 0%, var(--gradient-btn-end) 100%);
  --gradient-category-1-start: #1800ff;
  --gradient-category-1-end: #7200ff;
  --gradient-category-1: linear-gradient(to right, var(--gradient-category-1-start) 0%, var(--gradient-category-1-end) 100%);
  --gradient-category-2-start: #9600ff;
  --gradient-category-2-end: #c600ff;
  --gradient-category-2: linear-gradient(to right, var(--gradient-category-2-start) 0%, var(--gradient-category-2-end) 100%);
  --gradient-category-3-start: #ff02c6;
  --gradient-category-3-end: #ff0030;
  --gradient-category-3: linear-gradient(to right, var(--gradient-category-3-start) 0%, var(--gradient-category-3-end) 100%);
  --ease_out: cubic-bezier(0.5, 1, 0.89, 1);
  --ease_inout: cubic-bezier(0.65, 0, 0.35, 1);
  --ease_bounce: cubic-bezier(0.34, 1.56, 0.64, 1);
}

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

html {
  width: 100%;
  font-size: 62.5%;
  overflow-x: hidden;
  overflow-y: auto;
  scrollbar-width: thin;
  scrollbar-color: var(--color-white) var(--color-navy);
}
@media screen and (min-width: 961px) {
  html {
    font-size: min(1.0714285714vw, 15px);
  }
}
@media screen and (max-width: 960px) {
  html {
    font-size: min(2.6666666667vw, 15px);
  }
}

body {
  width: 100%;
  font-size: 1.6rem;
  line-height: 1.3;
  letter-spacing: 0.15rem;
  color: var(--color-text);
  background: var(--color-bg);
  font-family: "Outfit", "M PLUS 2", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  font-feature-settings: "palt";
  overflow: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  word-wrap: break-word;
}

a {
  color: var(--color-text);
  position: relative;
  text-decoration: none;
}

.clearfix:after {
  content: " . ";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

* {
  box-sizing: border-box;
}
@media screen and (max-width: 960px) {
  * {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }
}
*::before, *::after {
  box-sizing: border-box;
}
*:focus-visible {
  outline: 1px solid var(--color-text) !important;
}

input, select, textarea {
  min-height: 1.5em;
  background-color: transparent;
}

input[type=submit], input[type=reset] {
  cursor: pointer;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
}

a[href^=" tel "] {
  display: inline-block;
  color: inherit;
}

button {
  font-size: 1.6rem;
  line-height: 1.3;
  letter-spacing: 0.15rem;
  color: var(--color-text);
  font-family: "Outfit", "M PLUS 2", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  font-feature-settings: "palt";
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

ol, ul {
  list-style: none;
}

@media screen and (min-width: 961px) {
  .is-sp {
    display: none !important;
  }
  .is-sp-inline {
    display: none !important;
  }
  .sp {
    display: none !important;
  }
  .sp-inline {
    display: none !important;
  }
}
@media screen and (max-width: 960px) {
  .is-pc {
    display: none !important;
  }
  .is-pc-inline {
    display: none !important;
  }
  .pc {
    display: none !important;
  }
  .pc-inline {
    display: none !important;
  }
}
@media screen and (orientation: landscape) {
  .is-port {
    display: none !important;
  }
}
@media screen and (orientation: portrait) {
  .is-land {
    display: none !important;
  }
}
img {
  max-width: 100%;
  display: block;
  vertical-align: middle;
}
img::-moz-selection {
  background: none;
}
img::selection {
  background: none;
}
img[height] {
  height: auto !important;
}

[data-prefix]::before {
  content: attr(data-prefix);
  font-feature-settings: normal;
}

[data-suffix]::after {
  content: attr(data-suffix);
  font-feature-settings: normal;
}

.l-wrap {
  display: block;
  position: relative;
}
.l-wrap__bg {
  width: 100%;
  height: 100%;
  min-height: 100dvh;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  background: url("../img/bg_contents_sp.jpg") no-repeat center bottom/cover;
  opacity: 0;
}
@media screen and (min-width: 961px) {
  .l-wrap__bg {
    background: url("../img/bg_contents.jpg") no-repeat center bottom/cover;
  }
}
.is-ready .l-wrap__bg {
  opacity: 1;
  transition: opacity 1s var(--ease_out);
}
.l-wrap__bg-particle {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.is-load .l-wrap__bg-particle {
  opacity: 1;
  transition: opacity 3s var(--ease_out);
}
.l-wrap__bg-particle canvas {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.l-wrap__container {
  width: 100%;
  min-height: var(--lvh);
  display: block;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}
@media screen and (min-width: 961px) {
  .l-wrap__container::before {
    content: "";
    width: calc(100% - 100px - 49rem);
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: var(--color-navy);
    opacity: 0;
  }
  .is-load .l-wrap__container::before {
    opacity: 0.8;
    transition: opacity 1.2s var(--ease_inout);
  }
}

.l-header {
  width: 100%;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: 25;
  opacity: 0;
}
.is-load .l-header {
  opacity: 1;
  transition: opacity 1s var(--ease_inout);
}
.l-header__content {
  width: 100%;
  height: 5rem;
  display: flex;
  justify-content: space-between;
  gap: 0.3rem;
  align-items: stretch;
  position: relative;
}
@media screen and (min-width: 961px) {
  .l-header__content {
    height: auto;
    align-items: flex-start;
  }
}
.l-header__feature {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding-right: 1.5rem;
  z-index: 0;
}
@media screen and (min-width: 961px) {
  .l-header__feature {
    width: 385px;
    max-width: calc(100% - 100px - 49rem);
    height: 60px;
  }
}
@media screen and (max-width: 960px) {
  .l-header__feature {
    flex: 1 1 0;
    min-width: 0;
  }
}
@media (hover: hover) and (pointer: fine) {
  .l-header__feature {
    transition: opacity 0.4s var(--ease_out);
  }
  .l-header__feature:hover {
    opacity: 0.6;
  }
}
.l-header__feature::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--color-blue-btn);
  transform-origin: right top;
  transform: skew(-10deg);
  z-index: -1;
}
.l-header__feature-img {
  width: 25.5rem;
  display: block;
  position: relative;
}
@media screen and (min-width: 961px) {
  .l-header__feature-img {
    width: 308px;
  }
}
.l-header__menu {
  width: 5rem;
  display: block;
  position: relative;
}
@media screen and (min-width: 961px) {
  .l-header__menu {
    width: 100px;
  }
}

.l-header_menu {
  width: 5rem;
  height: 5rem;
  display: block;
  position: relative;
  color: var(--color-navy);
  z-index: 0;
}
@media (hover: hover) and (pointer: fine) {
  .l-header_menu {
    transition: opacity 0.4s var(--ease_out);
  }
  .l-header_menu:hover {
    opacity: 0.6;
  }
}
@media screen and (min-width: 961px) {
  .l-header_menu {
    width: 100px;
    height: 75px;
  }
}
.l-header_menu::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--color-blue-btn);
  z-index: -1;
}
@media screen and (max-width: 960px) {
  .l-header_menu::before {
    width: calc(100% + 10rem);
    transform-origin: right top;
    transform: skew(-10deg);
  }
}
.l-header_menu__content {
  width: 2.8rem;
  height: 1.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.6rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (min-width: 961px) {
  .l-header_menu__content {
    width: 50px;
    gap: 0.6rem;
  }
}
.l-header_menu__line {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  transition: opacity 0.4s var(--ease_out);
}
.l-header_menu__line.--open {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-between;
}
.l-header_menu__line-bar {
  width: 100%;
  height: 2px;
  display: block;
  position: relative;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  font-size: 0;
}
.--open .l-header_menu__line-bar:nth-child(2) {
  width: 65%;
}
.--open .l-header_menu__line-bar:nth-child(3) {
  width: 80%;
}
.l-header_menu__line-bar:nth-child(1) {
  --delay: 0s;
}
.l-header_menu__line-bar:nth-child(2) {
  --delay: 0.05s;
}
.l-header_menu__line-bar:nth-child(3) {
  --delay: 0.1s;
}
.--close .l-header_menu__line-bar {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
}
.--close .l-header_menu__line-bar:nth-child(1) {
  transform: translate(-50%, -50%) rotate(30deg);
}
.--close .l-header_menu__line-bar:nth-child(2) {
  transform: translate(-50%, -50%) rotate(-30deg);
}
.l-header_menu__line-bar::before {
  content: "";
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  background: currentColor;
  transition: width 0.6s var(--ease_inout);
}
.--open .l-header_menu__line-bar::before {
  width: 100%;
  left: 0;
  transition: width 0.6s var(--ease_inout) calc(var(--delay) + 0.2s);
}
.is-menu-open .--open .l-header_menu__line-bar::before {
  width: 0;
  left: auto;
  right: 0;
  transition: width 0.6s var(--ease_inout) var(--delay);
}
.--close .l-header_menu__line-bar::before {
  width: 0;
  transition: width 0.6s var(--ease_inout) var(--delay);
}
.is-menu-open .--close .l-header_menu__line-bar::before {
  width: 100%;
  left: 0;
  transition: width 0.6s var(--ease_inout) calc(var(--delay) + 0.2s);
}

.l-nav {
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 20;
  padding-top: 5rem;
  overflow-x: hidden;
  overflow-y: auto;
  overscroll-behavior: none;
  background: url("../img/bg_menu.jpg") no-repeat center bottom/cover;
  opacity: 0;
  transition: opacity 0.3s var(--ease_out) 0.3s;
  animation: clip-out-top 0.6s var(--ease_inout);
}
@media screen and (orientation: portrait) {
  .l-nav {
    background: url("../img/bg_menu_sp.jpg") no-repeat center bottom/cover;
  }
}
.is-menu-show .l-nav {
  display: block;
}
.is-menu-open .l-nav {
  pointer-events: auto;
  opacity: 1;
  transition: opacity 0.4s var(--ease_out);
  animation: clip-in-top 0.6s var(--ease_inout);
}
.l-nav__container {
  width: 100%;
  min-height: calc(var(--lvh) - 5rem);
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin: 0 auto;
  padding: 6.3rem 0 10rem;
}
.l-nav__bg {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.l-nav__content {
  width: 69.3333333333%;
  max-width: 520px;
  display: block;
  position: relative;
}
@media screen and (min-width: 961px) {
  .l-nav__content {
    width: 53.5714285714%;
    max-width: 750px;
  }
}
.l-nav__list {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 4.4rem;
  position: relative;
  margin: 0 auto;
}
@media screen and (min-width: 961px) {
  .l-nav__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 55px 155px;
  }
}
.l-nav__list-item {
  display: block;
  position: relative;
  opacity: 0;
  transform: translateX(-2rem);
  transition: opacity 0.4s var(--ease_out), transform 0s linear 0.4s;
}
.is-menu-open .l-nav__list-item {
  opacity: 1;
  transform: translateX(0);
  transition: opacity 0.6s var(--ease_inout), transform 0.8s var(--ease_out);
}
.is-menu-open .l-nav__list-item:nth-child(1) {
  transition-delay: 0s;
}
.is-menu-open .l-nav__list-item:nth-child(2) {
  transition-delay: 0.05s;
}
.is-menu-open .l-nav__list-item:nth-child(3) {
  transition-delay: 0.1s;
}
.is-menu-open .l-nav__list-item:nth-child(4) {
  transition-delay: 0.15s;
}
.is-menu-open .l-nav__list-item:nth-child(5) {
  transition-delay: 0.2s;
}
.is-menu-open .l-nav__list-item:nth-child(6) {
  transition-delay: 0.25s;
}
.is-menu-open .l-nav__list-item:nth-child(7) {
  transition-delay: 0.3s;
}
.is-menu-open .l-nav__list-item:nth-child(8) {
  transition-delay: 0.35s;
}
.is-menu-open .l-nav__list-item:nth-child(9) {
  transition-delay: 0.4s;
}
.is-menu-open .l-nav__list-item:nth-child(10) {
  transition-delay: 0.45s;
}
.l-nav__link {
  display: block;
  position: relative;
  text-align: left;
  color: var(--color-white);
  z-index: 0;
}
.is-current .l-nav__link {
  color: var(--color-blue);
  pointer-events: none;
}
@media (hover: hover) and (pointer: fine) {
  .l-nav__link {
    transition: color 0.4s var(--ease_inout);
  }
  .l-nav__link:hover {
    color: var(--color-navy);
  }
}
@keyframes clip-out-nav {
  0% {
    -webkit-clip-path: polygon(-2rem 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(-2rem 0, 100% 0, 100% 100%, 0 100%);
  }
  100% {
    -webkit-clip-path: polygon(100% 0, 100% 0, 100% 100%, calc(100% + 2rem) 100%);
    clip-path: polygon(100% 0, 100% 0, 100% 100%, calc(100% + 2rem) 100%);
  }
}
@keyframes clip-in-nav {
  0% {
    -webkit-clip-path: polygon(0 0, -2rem 0, 0 100%, 0% 100%);
    clip-path: polygon(0 0, -2rem 0, 0 100%, 0% 100%);
  }
  99% {
    -webkit-clip-path: polygon(0 0, 100% 0, calc(100% + 2rem) 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, calc(100% + 2rem) 100%, 0% 100%);
  }
  100% {
    -webkit-clip-path: none;
    clip-path: none;
  }
}
.l-nav__link-main {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: block;
  position: relative;
  font-size: 2.8rem;
  line-height: 1.1;
  letter-spacing: 0.3rem;
  font-family: ethnocentric, "M PLUS 2", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}
@media screen and (min-width: 961px) {
  .l-nav__link-main {
    font-size: 36px;
    letter-spacing: 2px;
  }
}
.l-nav__link-main::before {
  content: "";
  width: calc(100% + 16px);
  height: calc(100% + 4px);
  display: block;
  position: absolute;
  top: -2px;
  left: -8px;
  z-index: -1;
  opacity: 0;
  background: var(--color-blue);
  transform: scale(1.001);
  transition: opacity 0.4s var(--ease_inout);
  animation: clip-out-nav 0.6s var(--ease_inout) forwards;
}
@media (hover: hover) and (pointer: fine) {
  .l-nav__link:hover .l-nav__link-main::before {
    opacity: 1;
    transition: opacity 0.3s var(--ease_out);
    animation: clip-in-nav 0.6s var(--ease_inout) forwards;
  }
}
.l-nav__link-sub {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: block;
  position: relative;
  margin-top: 0.6rem;
  font-size: 1.1rem;
  line-height: 1.2;
  letter-spacing: 0.1rem;
}
@media screen and (min-width: 961px) {
  .l-nav__link-sub {
    font-size: 14px;
    letter-spacing: 1px;
  }
}
.l-nav__link-sub::before {
  content: "";
  width: calc(100% + 16px);
  height: calc(100% + 4px);
  display: block;
  position: absolute;
  top: -2px;
  left: -8px;
  z-index: -1;
  opacity: 0;
  background: var(--color-blue);
  transform: scale(1.001);
  transition: opacity 0.4s var(--ease_inout);
  animation: clip-out-nav 0.4s var(--ease_inout) forwards;
}
@media (hover: hover) and (pointer: fine) {
  .l-nav__link:hover .l-nav__link-sub::before {
    opacity: 1;
    transition: opacity 0.3s var(--ease_out);
    animation: clip-in-nav 0.4s var(--ease_inout) forwards;
  }
}

.l-main {
  display: block;
  position: relative;
  opacity: 0;
}
@media screen and (min-width: 961px) {
  .l-main {
    max-width: 49rem;
    margin-left: auto;
    margin-right: 100px;
  }
}
@media screen and (max-width: 960px) {
  .l-main {
    padding-top: 5rem;
  }
}
.is-load .l-main {
  opacity: 1;
  transition: opacity 1.2s var(--ease_inout);
}

.l-footer {
  display: block;
  position: relative;
  padding: 6rem 0 5rem;
  opacity: 0;
}
@media screen and (min-width: 961px) {
  .l-footer {
    width: calc(100% - 100px - 49rem);
    min-height: 210px;
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 25px 0;
    z-index: 10;
  }
}
.is-load .l-footer {
  opacity: 1;
  transition: opacity 1.2s var(--ease_inout);
}
.l-footer__content {
  width: 89.3333333333%;
  display: block;
  position: relative;
  margin: 0 auto;
}
@media screen and (max-width: 960px) {
  .l-footer__content {
    max-width: 670px;
  }
}
@media screen and (min-width: 961px) {
  .l-footer__content {
    max-width: 565px;
  }
}
.l-footer__share {
  display: block;
  position: relative;
}
@media screen and (min-width: 961px) {
  .l-footer__share {
    width: 100px;
    display: block;
    position: fixed;
    bottom: 0;
    right: 0;
  }
}
.l-footer__help {
  display: block;
  position: relative;
}
@media screen and (max-width: 960px) {
  .l-footer__help {
    margin-top: 2.4rem;
  }
}
.l-footer__legal {
  display: block;
  position: relative;
  margin-top: 2.5rem;
}
@media screen and (min-width: 961px) {
  .l-footer__legal {
    margin-top: 17px;
    color: var(--color-blue);
  }
}
.l-footer__legal-text {
  display: block;
  position: relative;
  font-size: 1rem;
  line-height: 1.8;
  letter-spacing: 0;
  text-align: center;
}
@media screen and (min-width: 961px) {
  .l-footer__legal-text {
    font-size: min(11px, 1rem);
    letter-spacing: 0.3px;
    text-align: left;
  }
}
.l-footer__legal-text + .l-footer__legal-text {
  margin-top: 1.2rem;
}
@media screen and (min-width: 961px) {
  .l-footer__legal-text + .l-footer__legal-text {
    margin-top: 8px;
  }
}

.l-footer_share {
  display: block;
  position: relative;
}
@media screen and (min-width: 961px) {
  .l-footer_share {
    padding-bottom: 70px;
  }
}
.l-footer_share__list {
  display: block;
  position: relative;
}
@media screen and (max-width: 960px) {
  .l-footer_share__list {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1.8rem;
  }
}
.l-footer_share__list-item {
  width: 9rem;
  display: block;
  position: relative;
}
@media screen and (min-width: 961px) {
  .l-footer_share__list-item {
    width: 75px;
    margin: 0 auto;
  }
  .l-footer_share__list-item + .l-footer_share__list-item {
    margin-top: 10px;
  }
}
.l-footer_share__link {
  display: block;
  position: relative;
}
@media (hover: hover) and (pointer: fine) {
  .l-footer_share__link {
    transition: opacity 0.4s var(--ease_out);
  }
  .l-footer_share__link:hover {
    opacity: 0.6;
  }
}
.l-footer_share__link::before {
  content: "";
  width: calc(100% + 0.6rem);
  height: calc(100% + 0.6rem);
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 1px solid var(--color-blue);
  border-radius: 50%;
  opacity: 0;
}
@media (hover: hover) and (pointer: fine) {
  .l-footer_share__link::before {
    transition: opacity 0.4s var(--ease_out);
  }
  .l-footer_share__link:hover::before {
    opacity: 1;
  }
}
.l-footer_share__link-img {
  display: block;
  position: relative;
}

.l-footer_help {
  display: block;
  position: relative;
}
@media screen and (min-width: 961px) {
  .l-footer_help {
    padding: 0 20px;
  }
}
.l-footer_help__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.5rem;
  position: relative;
}
@media screen and (min-width: 961px) {
  .l-footer_help__list {
    gap: 5px;
  }
}
.l-footer_help__list-item {
  display: block;
  position: relative;
}
.l-footer_help__link {
  width: 100%;
  min-height: 4.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 0;
  color: var(--color-white);
  background: var(--color-navy);
}
@media screen and (min-width: 961px) {
  .l-footer_help__link {
    min-height: 35px;
  }
}
@media (hover: hover) and (pointer: fine) {
  .l-footer_help__link {
    transition: color 0.4s var(--ease_out);
  }
  .l-footer_help__link:hover {
    color: var(--color-navy);
  }
}
.l-footer_help__link::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid var(--color-blue);
}
.l-footer_help__link-bg {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.l-footer_help__link-bg::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  background: var(--color-blue);
  transform: scale(1.001);
  transition: opacity 0.4s var(--ease_inout);
  animation: clip-nav-out 0.6s var(--ease_inout) forwards;
}
@media (hover: hover) and (pointer: fine) {
  .l-footer_help__link:hover .l-footer_help__link-bg::before {
    opacity: 1;
    transition: opacity 0.3s var(--ease_out);
    animation: clip-nav-in 0.6s var(--ease_inout) forwards;
  }
}
@keyframes clip-nav-out {
  0% {
    -webkit-clip-path: polygon(-2rem 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(-2rem 0, 100% 0, 100% 100%, 0 100%);
  }
  100% {
    -webkit-clip-path: polygon(100% 0, 100% 0, 100% 100%, calc(100% + 2rem) 100%);
    clip-path: polygon(100% 0, 100% 0, 100% 100%, calc(100% + 2rem) 100%);
  }
}
@keyframes clip-nav-in {
  0% {
    -webkit-clip-path: polygon(0 0, -2rem 0, 0 100%, 0% 100%);
    clip-path: polygon(0 0, -2rem 0, 0 100%, 0% 100%);
  }
  99% {
    -webkit-clip-path: polygon(0 0, 100% 0, calc(100% + 2rem) 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, calc(100% + 2rem) 100%, 0% 100%);
  }
  100% {
    -webkit-clip-path: none;
    clip-path: none;
  }
}
.l-footer_help__link-icon {
  width: 0.7rem;
  display: block;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  fill: var(--color-blue);
}
@media screen and (min-width: 961px) {
  .l-footer_help__link-icon {
    width: 6px;
  }
}
@media (hover: hover) and (pointer: fine) {
  .l-footer_help__link-icon {
    transition: fill 0.4s var(--ease_out);
  }
  .l-footer_help__link:hover .l-footer_help__link-icon {
    fill: var(--color-navy);
  }
}
.l-footer_help__link-icon.--left {
  left: 0.5rem;
}
@media screen and (min-width: 961px) {
  .l-footer_help__link-icon.--left {
    left: 8px;
  }
}
.l-footer_help__link-icon.--right {
  right: 0.5rem;
}
@media screen and (min-width: 961px) {
  .l-footer_help__link-icon.--right {
    right: 8px;
  }
}
.l-footer_help__link-text {
  display: block;
  position: relative;
  font-size: 1.2rem;
  font-weight: 400;
  letter-spacing: 0.1rem;
  text-align: center;
}
@media screen and (min-width: 961px) {
  .l-footer_help__link-text {
    font-size: min(12px, 1rem);
    letter-spacing: 0.5px;
  }
}

.p-hero {
  display: block;
  position: relative;
}
@media screen and (min-width: 961px) and (min-height: 600px) {
  .p-hero {
    width: calc(100% - 100px - 49rem);
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 5;
  }
}
.p-hero__content {
  display: block;
  position: relative;
  padding: 3.2rem 0 3.5rem;
}
@media screen and (min-width: 961px) {
  .p-hero__content {
    width: 100%;
  }
}
@media screen and (min-width: 961px) and (min-height: 600px) {
  .p-hero__content {
    max-width: 565px;
    padding: 100px 0 220px;
  }
}
@media screen and (max-width: 960px) {
  .p-hero__content {
    opacity: 0;
    transform: translateX(-2rem);
  }
  .is-load .p-hero__content {
    opacity: 1;
    transform: translateX(0);
    transition: opacity 0.6s var(--ease_inout), transform 0.8s var(--ease_out);
  }
}
.p-hero__title {
  width: 89%;
  display: block;
  position: relative;
  margin: 0 auto;
}
@media screen and (min-width: 961px) {
  .p-hero__title {
    width: 82%;
  }
}
.p-hero__title-img {
  width: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.p-hero__title-img:first-child {
  position: relative;
}

.u-text-indent {
  display: inline-block;
  text-indent: -1em;
  padding-left: 1em;
}

.u-ta-center {
  text-align: center !important;
}

.u-display-block {
  display: block !important;
}

.u-display-inline-block {
  display: inline-block !important;
}

.u-ta-left {
  text-align: left !important;
}

.u-ta-right {
  text-align: right !important;
}

.u-fw-lighter {
  font-weight: lighter !important;
}

.u-fw-normal {
  font-weight: normal !important;
}

.u-fw-bold {
  font-weight: bold !important;
}

.u-fs-1 {
  font-size: 0.1em;
}

.u-fs-2 {
  font-size: 0.2em;
}

.u-fs-3 {
  font-size: 0.3em;
}

.u-fs-4 {
  font-size: 0.4em;
}

.u-fs-5 {
  font-size: 0.5em;
}

.u-fs-6 {
  font-size: 0.6em;
}

.u-fs-7 {
  font-size: 0.7em;
}

.u-fs-8 {
  font-size: 0.8em;
}

.u-fs-9 {
  font-size: 0.9em;
}

.u-fs-10 {
  font-size: 1em;
}

.u-fs-11 {
  font-size: 1.1em;
}

.u-fs-12 {
  font-size: 1.2em;
}

.u-fs-13 {
  font-size: 1.3em;
}

.u-fs-14 {
  font-size: 1.4em;
}

.u-fs-15 {
  font-size: 1.5em;
}

.u-fs-16 {
  font-size: 1.6em;
}

.u-fs-17 {
  font-size: 1.7em;
}

.u-fs-18 {
  font-size: 1.8em;
}

.u-fs-19 {
  font-size: 1.9em;
}

.u-fs-20 {
  font-size: 2em;
}

.u-color-white {
  color: var(--color-white);
}

.u-color-black {
  color: var(--color-black);
}

.u-lazy.--thumb {
  width: 100%;
  max-width: none;
  opacity: 0;
}
.u-lazy.--thumb.is-lazy-loaded {
  width: auto;
  max-width: 100%;
  opacity: 1;
}
.u-lazy.--thumb.is-lazy-loaded:not(.is-lazy-end) {
  transition: opacity 0.3s cubic-bezier(0.5, 1, 0.89, 1);
}
.u-lazy.--thumb + .u-lazy__loader {
  width: 100%;
  height: 100%;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(to left, #fff 0%, #fff 26%, #efefef 50%, #fff 75%, #fff 100%) repeat-x 100% 0/400% 100%;
  z-index: 1;
  animation: skeleton_screen 1s linear infinite;
}
.u-lazy.--thumb.is-lazy-loading + .u-lazy__loader,
.u-lazy.--thumb.is-lazy-loaded + .u-lazy__loader {
  display: block;
}

.u-lazy.--thumb.is-lazy-loaded + .u-lazy__loader {
  opacity: 0;
  transition: opacity 0.6s cubic-bezier(0.5, 1, 0.89, 1);
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes arrow {
  0% {
    opacity: 1;
    transform: translate(0, 0);
    animation-timing-function: cubic-bezier(0.5, 1, 0.89, 1);
  }
  25% {
    opacity: 0;
    transform: translate(1rem, 0);
  }
  26% {
    opacity: 0;
    transform: translate(-1rem, 0);
  }
  50% {
    opacity: 0;
    transform: translate(-1rem, 0);
    animation-timing-function: cubic-bezier(0.5, 1, 0.89, 1);
  }
  75% {
    opacity: 1;
    transform: translate(0, 0);
  }
  100% {
    opacity: 1;
    transform: translate(0, 0);
  }
}
@keyframes arrow_prev {
  0% {
    opacity: 1;
    transform: translate(0, 0) scale(-1, 1);
    animation-timing-function: cubic-bezier(0.5, 1, 0.89, 1);
  }
  25% {
    opacity: 0;
    transform: translate(-1rem, 0) scale(-1, 1);
  }
  26% {
    opacity: 0;
    transform: translate(1rem, 0) scale(-1, 1);
  }
  50% {
    opacity: 0;
    transform: translate(1rem, 0) scale(-1, 1);
    animation-timing-function: cubic-bezier(0.5, 1, 0.89, 1);
  }
  75% {
    opacity: 1;
    transform: translate(0, 0) scale(-1, 1);
  }
  100% {
    opacity: 1;
    transform: translate(0, 0) scale(-1, 1);
  }
}
@keyframes arrow_centerY {
  0% {
    opacity: 1;
    transform: translate(0, -50%);
    animation-timing-function: cubic-bezier(0.5, 1, 0.89, 1);
  }
  25% {
    opacity: 0;
    transform: translate(1rem, -50%);
  }
  26% {
    opacity: 0;
    transform: translate(-1rem, -50%);
  }
  50% {
    opacity: 0;
    transform: translate(-1rem, -50%);
    animation-timing-function: cubic-bezier(0.5, 1, 0.89, 1);
  }
  75% {
    opacity: 1;
    transform: translate(0, -50%);
  }
  100% {
    opacity: 1;
    transform: translate(0, -50%);
  }
}
@keyframes arrow_centerY_prev {
  0% {
    opacity: 1;
    transform: translate(0, -50%);
    animation-timing-function: cubic-bezier(0.5, 1, 0.89, 1);
  }
  25% {
    opacity: 0;
    transform: translate(-1rem, -50%);
  }
  26% {
    opacity: 0;
    transform: translate(1rem, -50%);
  }
  50% {
    opacity: 0;
    transform: translate(1rem, -50%);
    animation-timing-function: cubic-bezier(0.5, 1, 0.89, 1);
  }
  75% {
    opacity: 1;
    transform: translate(0, -50%);
  }
  100% {
    opacity: 1;
    transform: translate(0, -50%);
  }
}
@keyframes skeleton_screen {
  0% {
    background-position: 100% 0;
  }
  100% {
    background-position: 0 0;
  }
}
@keyframes clip-out {
  0% {
    -webkit-clip-path: polygon(-8rem 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(-8rem 0, 100% 0, 100% 100%, 0 100%);
  }
  100% {
    -webkit-clip-path: polygon(100% 0, 100% 0, 100% 100%, calc(100% + 8rem) 100%);
    clip-path: polygon(100% 0, 100% 0, 100% 100%, calc(100% + 8rem) 100%);
  }
}
@keyframes clip-in {
  0% {
    -webkit-clip-path: polygon(0 0, -8rem 0, 0 100%, 0% 100%);
    clip-path: polygon(0 0, -8rem 0, 0 100%, 0% 100%);
  }
  99% {
    -webkit-clip-path: polygon(0 0, 100% 0, calc(100% + 8rem) 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, calc(100% + 8rem) 100%, 0% 100%);
  }
  100% {
    -webkit-clip-path: none;
    clip-path: none;
  }
}
@keyframes clip-out-top {
  0% {
    -webkit-clip-path: polygon(0 0, 100% 0, 200% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 200% 100%, 0% 100%);
  }
  100% {
    -webkit-clip-path: polygon(0 0, -100% 0, 0 100%, 0% 100%);
    clip-path: polygon(0 0, -100% 0, 0 100%, 0% 100%);
  }
}
@keyframes clip-in-top {
  0% {
    -webkit-clip-path: polygon(100% 0, 100% 0, 100% 100%, 200% 100%);
    clip-path: polygon(100% 0, 100% 0, 100% 100%, 200% 100%);
  }
  100% {
    -webkit-clip-path: polygon(-100% 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(-100% 0, 100% 0, 100% 100%, 0 100%);
  }
}
@keyframes glitch {
  0% {
    clip: rect(200px, 9999px, 63px, 0);
  }
  4% {
    top: -3px;
    clip: rect(7px, 9999px, 6px, 0);
  }
  8% {
    clip: rect(82px, 9999px, 78px, 0);
  }
  12% {
    clip: rect(85px, 9999px, 25px, 0);
  }
  16% {
    clip: rect(93px, 9999px, 38px, 0);
  }
  20% {
    left: 8px;
    clip: rect(70px, 9999px, 96px, 0);
  }
  24% {
    clip: rect(41px, 9999px, 72px, 0);
  }
  28% {
    clip: rect(39px, 9999px, 65px, 0);
  }
  32% {
    clip: rect(36px, 9999px, 34px, 0);
  }
  36% {
    left: -12px;
    clip: rect(84px, 9999px, 96px, 0);
  }
  40% {
    top: -5px;
    clip: rect(99px, 9999px, 45px, 0);
  }
  44% {
    clip: rect(37px, 9999px, 73px, 0);
  }
  48% {
    clip: rect(63px, 9999px, 20px, 0);
  }
  52% {
    clip: rect(5px, 9999px, 44px, 0);
  }
  56% {
    left: 11px;
    clip: rect(65px, 9999px, 270px, 0);
  }
  60% {
    clip: rect(4px, 9999px, 300px, 0);
  }
  64% {
    clip: rect(6px, 9999px, 9px, 0);
  }
  68% {
    top: 1px;
    clip: rect(37px, 9999px, 69px, 0);
  }
  72% {
    clip: rect(32px, 9999px, 64px, 0);
  }
  76% {
    left: -12px;
    clip: rect(0px, 9999px, 96px, 0);
  }
  80% {
    clip: rect(99px, 9999px, 45px, 0);
  }
  84% {
    top: -2px;
    clip: rect(37px, 9999px, 73px, 0);
  }
  88% {
    clip: rect(70px, 9999px, 96px, 0);
  }
  92% {
    clip: rect(41px, 9999px, 72px, 0);
  }
  96% {
    left: 6px;
    clip: rect(39px, 9999px, 65px, 0);
  }
  100% {
    clip: rect(37px, 9999px, 73px, 0);
  }
}
@keyframes glitch_min {
  0% {
    left: -5px;
    clip: rect(10px, 9999px, 63px, 0);
  }
  4% {
    clip: rect(137px, 9999px, 150px, 0);
  }
  8% {
    clip: rect(82px, 9999px, 178px, 0);
  }
  12% {
    left: -2px;
    clip: rect(85px, 9999px, 125px, 0);
  }
  16% {
    clip: rect(223px, 9999px, 258px, 0);
  }
  20% {
    left: 10px;
    clip: rect(100px, 9999px, 146px, 0);
  }
  24% {
    clip: rect(41px, 9999px, 72px, 0);
  }
  28% {
    clip: rect(9px, 9999px, 45px, 0);
  }
  32% {
    clip: rect(136px, 9999px, 164px, 0);
  }
  36% {
    left: -4px;
    clip: rect(84px, 9999px, 116px, 0);
  }
  40% {
    top: 3px;
    clip: rect(229px, 9999px, 315px, 0);
  }
  44% {
    clip: rect(37px, 9999px, 73px, 0);
  }
  48% {
    clip: rect(163px, 9999px, 180px, 0);
  }
  52% {
    clip: rect(205px, 9999px, 244px, 0);
  }
  56% {
    left: 2px;
    clip: rect(135px, 9999px, 170px, 0);
  }
  60% {
    clip: rect(14px, 9999px, 100px, 0);
  }
  64% {
    left: -1px;
    clip: rect(116px, 9999px, 129px, 0);
  }
  68% {
    clip: rect(37px, 9999px, 69px, 0);
  }
  72% {
    top: -4px;
    clip: rect(232px, 9999px, 264px, 0);
  }
  76% {
    left: -4px;
    clip: rect(100px, 9999px, 196px, 0);
  }
  80% {
    clip: rect(199px, 9999px, 245px, 0);
  }
  84% {
    clip: rect(37px, 9999px, 73px, 0);
  }
  88% {
    left: -5px;
    clip: rect(1px, 9999px, 296px, 0);
  }
  92% {
    clip: rect(141px, 9999px, 272px, 0);
  }
  96% {
    clip: rect(33px, 9999px, 65px, 0);
  }
  100% {
    clip: rect(137px, 9999px, 273px, 0);
  }
}